# Template file for 'gamin-python'.
#
short_desc="${sourcepkg} python bindings"
long_desc="${long_desc}

 This package contains the python bindings."

revision=1

Add_dependency run glibc
Add_dependency run gamin
Add_dependency run python

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/python* ${DESTDIR}/usr/lib
}
